// Helper to get backend address for province

export const getSystemBaseAddress = (province: string): string => {
  let backendAddress;
  if (province === "markazi") {
    backendAddress = "https://mabackend.rasadyar.com/";
  } else if (province === "hamedan") {
    backendAddress = "https://habackend.rasadyar.com/";
  } else if (province === "bushehr") {
    backendAddress = "https://bubackend.rasadyar.com/";
  } else {
    backendAddress = "https://habackend.rasadyar.com/";
  }

  return backendAddress;
};
